@CHARSET "ISO-8859-1";
/* CSS Document */

* {
	margin:0;
	padding:0;
	list-style: none;
text-align:justify;
line-height:20px;
	}

body{
	background: #0E707D url('../images/bodybgr.jpg') top no-repeat;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:13px;
	}

img{
	border:none;
	}

a{
	outline:none;
	text-decoration:none;
color:#0E707D !important;
	}
p{
margin-top:10px;
}
	
h1{
	font-family: Century Gothic, sans-serif;
	font-size: 30px;
	color: #0E707D;
	font-weight: normal;
	}
	
h2{	
	}
	
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
	}
	
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	}

/**HEADER**/	

#wideHeader{
	width: 100%;
	height: 26px;
	background: #000000;
	}
	
	#header{
		margin: auto;
		width:994px;
		height: 26px;
		}
		
		#header p{
			text-align: center;
			padding: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #ffffff;
			}
		
		#header a{
			text-align: center;
			padding: 4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #ffffff;
			}
		
/**HEADER**/

/**MAIN**/

#wrapper{
	margin: auto;
	width: 994px;
	}
		
	#main{
		float: left;
		width: 994px;
		min-height: 500px;
		border:5px solid #4ca5ba;
		}
		
		.mainUp{
			float: left;
			width: 994px;
			height: 116px;
			background:url(../images/header-bg.jpg) repeat-x bottom #feffff;
			border-bottom:1px solid #fff;
			}
			
			.mainUpNumber{
				float: left;
				width: 994px;
				height: 38px;
				}
				
				.mainUpNumber p{
					margin: 24px 20px 0px 0px;
					text-align: right;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 18px;
					color: #0E707D;
					width:137px;
					float:right;
					}
			
			.mainUpLogoMenu{
				float: left;
				width: 1059px;
				height: 44px;
				}
				
				.mainUpLogo{
					float: left;
    height: 44px;
    margin-left: -5px;
    margin-top: -10px;
    width: 296px;
					}
				
				.mainUpMenu{
					float: left;
					width: 709px;
					height: 44px;
					}	
.textwidget li {
    
    padding-top: 5px;
}
					
					
					
					
/***** DropDown *****/
				
				#dd {
				  float:left;
				  list-style-type:none;
				  position: realative;
				  z-index: 25;
				  margin: 8px 0px 0px 100px;
				}							
				
					#dd li {
						list-style: none;
						float: left;
						font-family: Century Gothic, sans-serif;
						color: #0E707D;
						margin-bottom: 10px;
						}	
						
						#dd li a.menu {
						  	display: block;
						  	height: 28px;
						}
						
						#dd li{
							display: inline;
							list-style: none;
							vertical-align:top;
							
							font-family: Century Gothic, sans-serif;
							font-size: 22px;
							color: #0E707D;
							margin: 0px 5px 0px 5px;
							}
						
						#dd a{
							vertical-align:top;
							
							font-weight: normal !important;
							font-family: Century Gothic, sans-serif;
							font-size: 22px;
							font-weight: bold;
							color: #0E707D;					
							}
						
						#dd a:hover{
							color: #000000;
						}
						
						#dd img{
							margin-bottom: -15px;
						}
				
				.submenu {
					z-index: 9999;
					position: absolute;
					background: #ffffff;
					visibility: hidden;
					width: auto;
					margin: 5px;
					
					font-family: Century Gothic, sans-serif;
					font-size: 20px !important;
					color: #0E707D;
					}	
					
					.submenu a{
						margin: 5px;
						display: block;
						font-family: Century Gothic, sans-serif;
						font-size: 20px !important;
						color: #ffffff;
						text-align: left;
						text-decoration: none;
						outline: none;
						font-weight: normal !important;
						}	
						
/***** DropDown *****/									
					
					
					
					
		.mainContent{
			float: left;
			width: 994px;
			min-height: 200px;
			background:url(../images/main_vertical_line_bgr.png) top center no-repeat #ffffff;
			}
			
			.mainContentLeft{
				float: left;
				width: 700px;
				min-height: 495px;
				}
				
				.mainContentLeftTitle{
					float: left;
					width: 700px;
					height: 90px;
					background: url(../images/main_content_title_bgr.png) top left no-repeat;
					}
					
					.mainContentLeftTitle h1{
						margin: 45px 0 0 20px;
						}
					
			.mainContentRight{
				float: leftl
				width: 253px;
				min-height: 495px;
				}
				
				.mainContentRight{
					float: right;
					width: 256px;
					min-height: 90px;
padding-top:95px;
					background: url(../images/main_content_title_bgr.png) top right no-repeat;
					}
			
			
			
			/**
			
			.mainContentRight{
				float: leftl
				width: 497px;
				}
				
				.mainContentRightLeft{
					float: left;
					width: 248px;
					}
					
					.mainContentRightLeft p, .mainContentRightLeft a{
						font-family:Arial, Helvetica, sans-serif;
						font-size: 14px;
						color: #0E707D;
						margin-left: 10px;
						}
						
					.mainContentRightLeft a:hover{
						color: #000000;
						}
					
				
				.mainContentRightRight{
					float: left;
					width: 223px;
					}
				
				.mainContentRightTitle{
					float: left;
					width: 497px;
					height: 90px;
					background: url(../images/main_content_title_bgr.png) top right no-repeat;
					}
					
					.mainContentRightTitleLeft{
						float: left;
						width: 274px;
						margin-bottom: 12px;
						}
					
						.mainContentRightTitleLeft h1{
							margin: 45px 0 0 20px;
							}
					
					.mainContentRightTitleRight{
						float: left;
						width: 223px;
						margin-bottom: 12px;
						}
						
						.mainContentRightTitleRight h1{
							margin: 45px 0 0 0px;
							}
							
				.mainContentSmallPicture{
					margin: 4px 4px 4px 6px;
					border: 3px solid #9e9e9e;
					}
					
				.mainContentSmallPictureRed{
					width: 100px;
					height: 115px;
					margin: 4px 4px 4px 6px;
					border: 5px solid #a74141;
					}
					
				**/	
					
			.xoxo {
    padding-right: 30px;
   
}		
					
					
					
					
					
					
			.mainContentLeftHome{
				float: left;
				width: 496px;
				height: 495px;
				background: url(../images/main_content_right_home_bgr.png) top left no-repeat;
				}
				
				.mainContentLeftTitleHome{
					float: left;
					width: 496px;
					height: 90px;
					background: url(../images/main_content_title_bgr.png) top left no-repeat;
					}
					
					.mainContentLeftHome h1{
						margin: 45px 0 0 20px;
						}
					
					
			
			.mainContentRightHome{
				float: left;
				width: 496px;
				height: 496px;
				}
				
				.mainContentRightLeftHome{
					float: left;
					width: 248px;
					height: 495px;
					background:url(../images/main_content_right_left_home_bgr.png) top left no-repeat;
					}
					
					.mainContentRightTitleLeftHome{
						float: left;
						width: 248px;
						height: 90px;
						background: url(../images/main_content_title_bgr.png) top center no-repeat;
						}
						
						.mainContentRightTitleLeftHome h1{
							margin: 45px 0 0 20px;
							}
						

					
				
				.mainContentRightRightHome{
					float: left;
					width: 248px;
					height: 495px;
					background:url(../images/main_content_right_right_home_bgr.png) top left no-repeat;
					}
				
					.mainContentRightTitleRightHome{
						float: left;
						width: 248px;
						height: 90px;
						background:url(../images/main_content_title_bgr.png) top right no-repeat;
						}
						
						.mainContentRightTitleRightHome h1{
							margin: 45px 0 0 20px;
							}
			
			
			.mainDown{
				float: left;
				width: 994px;
				margin: 0px 0px 5px 0px;
				padding: 5px 0px;
				background: url(../images/footer-bg.jpg) repeat;
				border:5px solid #1d9bb9;
				border-top:0px;
				}
				
				.mainDown h1{
					margin: 5px 10px;
					color: #ffffff;
					}
				
				.mainDownLeft{
					float: left;
					width: 504px;
					}
					
					.mainDownLeftTitle{
						float: left;
						width: 488px;
						height: 112px;
						margin-left: -56px;
margin-top:20px;
						background:url(../images/main_down_visit_our_showroom.jpg) no-repeat;
						}
						
					.mainDownLeftTitle h3{
						margin: 35px 10px 0 10px;
						}
						
				.mainDownProducts{
					float: left;
					width: 228px;
					}
					
					.mainDownProducts p{
						font-family: Arial, Helvetica, sans-serif;
						font-size: 14px;
						color: #0E707D;
						margin: 0px 0px 0px 20px;
						}
						
					.mainDownProducts a{
						font-family: Arial, Helvetica, sans-serif;
						font-size: 13px;
						color: #d5d5d5;
						line-height:19px;
						}
						
					.mainDownProducts a:hover{
						color: #1da4c4;
						}
					
					.mainDownProducts h1{
						margin: 0px 0 5px 20px;
						color: #000000;
						font-size:18px;
						font-weight:bold;
						color:#1d9bb9;
						border-bottom:1px solid #373737;
						padding-bottom:5px;
						}
						
					.mainDownProductsLeft{
						float: left;
						width: 233px;
						padding-left: 23px;
						}
					
					.mainDownProductsRight{
						float: left;
						height: 137px;
						height: 123px;
						}
					
				.mainDownTransformations{
					float: left;
					width: 230px;
					margin-left:40px;
					}
					
					.mainDownTransformations ul{
						font-family: Arial, Helvetica, sans-serif;
						font-size: 14px;
						color: #0E707D;
						margin: 0px 0px 0px 20px;
						}
						
					.mainDownTransformations a{
						font-family: Arial, Helvetica, sans-serif;
						font-size: 13px;
						color: #d5d5d5;
						line-height:19px;
						}
						
					.mainDownTransformations a:hover{
						color: #1da4c4;
						}
						
					.mainDownTransformations h1{
						margin: 0px 0 5px 20px;
						color: #000000;
						font-size:18px;
						font-weight:bold;
						color:#1d9bb9;
						border-bottom:1px solid #373737;
						padding-bottom:5px;
						}
						
						
						
					
				.mainDownRight{
					float: right;
					width: 430px;
					min-height: 112px;
					color:#D5D5D5;
					margin-right:15px;
					text-align:justify;
					}
					
					.mainDownRight .read-more a{
					color:#1d9bb9!important;
					padding-top:5px;
					}
					
					.mainDownRight p{
						margin-top:5px;
					}
					
					
					.mainDownRightLeft{
						float: left;
						width: 236px;
						height: 112px;
						}
						
						.mainDownRightLeftTitle{
							float: left;
							width: 236px;
							height: 112px;
							background:url(../images/main_down_expert_advice.jpg) no-repeat;
							}
			
							.mainDownRightLeftTitle h4{
								margin: 30px 10px 0 10px;
								}
			
					.mainDownRightRight{
						float: left;
						width: 236px;
						height: 112px;
						margin-left: 9px;
						}
						
						.mainDownRightRightTitle{
							float: left;
							width: 236px;
							height: 112px;
							background: url(../images/main_down_contact_us.jpg) no-repeat;
							}
							
						.mainDownRightSocialNetwork a{
							margin: 30px 0px 0px 2px !important;
							}
							
						.mainDownRightALittleAbout{
							}
							
							.mainDownRightALittleAbout h1{
								margin: 0px 0 5px 0px;
								color: #000000;
								font-size:18px;
								font-weight:bold;
								color:#1d9bb9;
								border-bottom:1px solid #373737;
								padding-bottom:5px;
								}
								
							.mainDownRightALittleAbout p{
								
								font-size: 13px;
								color: #D5D5D5;
								line-height: 19px;
								padding: 4px 10px 4px 3px;
								}
								
								
								
.mainContentSecondTitle{
	color:#5F5F5F;
	float:right;
	font-family:Century Gothic,sans-serif;
	font-size:30px;
	font-weight:normal;
	margin-right:51px;
	}

/**MAIN**/

/**FOOTER**/

#wideFooter{
	margin-top: 30px;
	width: 100%;
	height: 202px;
	background-color: #000000;
	}
	
	#footer{
		margin: auto;
		width: 994px;
		height: 202px;
		}
		
		.footerLeft{
			float: left;
			width: 107px;
			height: 202px;
			}
			
			.footerLeft ul{
				}
			.footerLeft li{
				text-align:right;
				list-style: none;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #0E707D;
				margin: 20px 0px;
				}
			.footerLeft a{
				font-family:Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #0E707D;
				}
			.footerLeft a:hover{
				color: #ffffff;
				}
		
		.footerCenter{
			float: left;
			width: 657px;
			height: 202px;
			margin-left: 12px;
			}

			.footerCenter ul{
				}
			.footerCenter li{
				text-align:left;
				list-style: none;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #737373;
				margin: 20px 0px;
				}
			.footerCenter a{
				font-family:Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #737373;
				}
			.footerCenter a:hover{
				color: #ffffff;
				}
		
		.footerRight{
			float: left;
			width: 218px;
			height: 182px;
			text-align: right;
			margin: 20px 0px 0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #ffffff;
			line-height: 1.2em;
			}

/**FOOTER**/


#widget-collapspage-3-collapsPageList{
	list-style: none;
	margin-top:94px;
	color: #0E707D;
}
#widget-collapspage-4-collapsPageList{
	list-style: none;
	margin-top:94px;
	color: #0E707D;
}

#widget-collapspage-3-collapsPageList li{
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0E707D;
	font-size: 14px;
	
}


#widget-collapspage-3-collapsPageList li ul li a{
	color: #0E707D;
}
#widget-collapspage-4-collapsPageList li{
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #;
	font-size: 14px;
	
}


#widget-collapspage-4-collapsPageList li ul li a{
	color: #0E707D;
}



/************* additional ****************/
.entry-content{
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 25px;
	float:left;
	width:686px;
}	



.mainContentListStandard{
	margin-top: 100px;
	margin-left: 20px;
	width: 200px;
	float:left;
	padding-bottom: 15px;
}

.mainContentListStandard a{
	color: #0E707D;
	margin-left: 15px;
}


.mainContentListStandard a:hover{
	color: #7F7F7F;
}

.widget-title{
	font-family: Century Gothic,sans-serif;
	color: #0E707D;
	padding-bottom: 5px;
font-weight:bold;

}

.mainContentRight h3{
	margin-top:15px;
	border-bottom:2px dotted #0e707d;
	margin-bottom:5px;
}

.entry-meta{
	margin-left: 25px;
}

.entry-meta a{
	color: #0E707D;
}

.entry-utility{
	margin-left: 25px;	
}

.entry-utility a{
	color: #0E707D;
}

li.collapsing a{
	color: #0E707D;
	/*margin-left: 15px;*/
	text-transform: lowercase;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

span.collapse a{
	margin-left: 0px;
	font-size: 18px;
	text-transform: lowercase;
	color:#5F5F5F;
	font-family:Century Gothic,sans-serif;
	font-weight:normal;
}

li#collapspage-3{
	margin-top: -25px;
}

li#collapspage-4{
	margin-top:-20px;
}

a.self{
	color: black;
}

.right {float:left; width: 93px;}
.left {float:left; width: 115px;}




















.phone{
	display:block;
	float:left;
	margin-right:5px;
}


.home-top-block-main{
	width:964px;
	float:left;
	background:url(../images/home-top-block-bg.png) repeat-x;
	padding:15px 15px 0px 15px;
	position:relative;
	min-height:405px;
}

.slider-form-block{
	width:944px;
	background:url(../images/slider-display-box-bg.jpg) repeat-x bottom #fff;
	height:340px;
	float:left;
	box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
	padding:10px;
}

.slider-box-main{
	width:640px;
	height:340px;
	float:left;
	box-shadow: 0 1px 1px 0 #C7C7C7 inset;
	background: none repeat scroll 0 0 #E9E9E9;
	position:relative;
}

#facility{
	width:385px;
	padding:10px 0px 15px 15px;
	height:158px;
	position:absolute;
	bottom:15px;
	right:0px;
z-index:5000;
	background:url(../images/facilities-bg.png) no-repeat;
	box-shadow: 0 0.5px 0 0 #ffffff inset, 0 1px 2px 0 #3f3f3f;
}

ul.facility-list{
	margin:0;
	padding:0;
}

ul.facility-list li{
	list-style:none;
	background:url(../images/bullet-disc-s.png) 0 8px no-repeat;
	padding-left:10px;
	margin-bottom:0px;
	font-size:12px;
	color:#fff;
	border-bottom:1px dashed #474747;
	padding-bottom:3px;	
}

ul.facility-list li.last{
	border:none;
}


#top-form-block-main{
	width:304px;
	height:365px;
	float:left;
	background:url(../images/form-block-bg.jpg) repeat-x bottom #36aec8;
	position:relative;
}
.corner-edge{
	width:25px;
	height:18px;
	background:url(../images/form-corner-edge.png) no-repeat;
	position:absolute;
	left:-24px;
	bottom:-2px;
}
.top-form-con-area{
	width:260px;
	padding:5px 10px;
	float:left;
	margin-left:12px;
	margin-top:12px;
	box-shadow: 0 1px 1px 0 #1c6a7c inset;
	background: url(../images/fom-con-bg.png) no-repeat 0 155px #1f7589;
}

.top-form-con-area h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #3e8798;
	color:#fff;
	font-weight:bold;
}

.top-form-con-area h1 span{
	font-size:20px;

}

.ribbon-icon{
	float:right;
	display:block;
	margin-right:10px;
}


ul.form-fields{
	margin:0;
	padding:0;
	width:260px;
	float:left;
	color:#fff;
	font-size:12px;
}

ul.form-fields li{
	list-style:none;
	margin-bottom:10px;
	}
ul.form-fields li.last{
	margin-bottom:0px;
	}
	
.top-form-con-area input,select,textarea{
	border:1px solid #185765;
	padding:2px 5px;
	width:248px;
	-webkit-box-shadow: inset 0px 2px 4px 0px #ababab;
    -moz-box-shadow: inset 0px 2px 4px 0px #ababab;
    box-shadow: inset 0px 2px 4px 0px #ababab;
	color:#4d4d4d;
	font-size:13px;
	outline:none;
	height:16px;
}

.top-form-con-area textarea{
	border:1px solid #185765;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:2px 5px;
	width:248px !important;
	}
	
.top-form-con-area input.wpcf7-submit{
	background:url(../images/submit-btn.png) no-repeat;
	height:50px;
	width:189px;
	border:none;
	outline:none;
	box-shadow:none;
	margin-top:12px;
	margin-left:30px;
	cursor:pointer;
	font-size:1px;
	color:#131313;
	}
.top-form-con-area input.wpcf7-submit:hover{
	background:url(../images/submit-btn_h.png) no-repeat;
	color:#272626;
	}
.top-form-con-area p{
	margin-top:2px;
	}

#home-middle-main{
	width:954px;
	float:left;
	padding:0px 20px 20px 20px;
}

.our-products-block-main{
	width:475px;
	float:left;
}

.heading-new{
	width:100%;
	float:left;
	border-bottom:3px solid #1d9bb9;
	padding-bottom:5px;
	position:relative;
	color:#017996;
	font-size:18px;
	font-weight:bold;
	margin-bottom:15px;
}

.heading-arrow{
	position:absolute;
	left:25px;
	bottom:-13px;
	width:20px;
	height:10px;
	background:url(../images/heading-arrow.png) no-repeat;
}

.product-box{
	width:230px;
	float:left;
	margin-bottom:22px;
	margin-top:5px;
}
.read-more{
	float:right;
	width:auto;
}
.read-more a{
	font-size:11px;
	font-style:italic;
	color:#266b7b;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
.read-more a:hover{
	text-decoration:underline;
}

.product-box h1{
	font-size:18px;
	color:#2a3234;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.product-box-thumb{
	width:212px;
	float:left;
	padding:6px;
	background:#fff;
	box-shadow: 0 0 1px #e0e0e0;
	border:1px solid #e0e0e0;
}

.product-box-thumb img:hover{
	opacity:0.8;
}
.right{
	float:right;
}

.left{
	float:left;
}

.home-testimonials-main{
	width:430px;
	float:right;
}
.testimonial-heading{
	float:left;
	width:430px;
	background:url(../images/testimonial-heading-line-bg.jpg) 168px 26px no-repeat ;
	font-weight:bold;
	color:#017a97;
	font-size:18px;
	padding-top:15px;
}

.testi-icon{
	float:left;
	margin-top:-14px;
	margin-right:5px;
}

.testimonial-con-box{
	width:430px;
	float:left;
	margin-top:15px;
}

.testimonial-con-box-t{
	width:430px;
	height:5px;
	float:left;
	background:url(../images/testi-box-t.png) no-repeat bottom;
}

.testimonial-con-box-m{
	width:410px;
	float:left;
	background:url(../images/testi-box-m.png) repeat-y;
	padding:5px 10px;
	color:#4e4e4e;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	line-height:18px;
}

.testimonial-con-box-m p{
	margin-top:10px;
}

.testimonial-con-box-b{
	width:430px;
	height:30px;
	float:left;
	background:url(../images/testi-box-b.png) no-repeat top;
}


.testi-thumb{
	width:100px;
	float:left;
	padding:4px;
	background:#fff;
	box-shadow: 0 0 1px #e0e0e0;
	border:1px solid #e0e0e0;
	margin-right:10px;
}


.testimonial-bottom-bar{
	width:430px;
	float:left;
	margin-top:5px;
}
.testimonial-name{
	float:left;
	font-style:italic;
	font-size:16px;
	color:#3c3b3b;
}






.social-icons-block{
	width:auto;
}

ul.social-icons{
	margin:0;
	padding:0;
	float:right;
	text-align:right;
	margin-top:20px;
	margin-right:15px;
}

ul.social-icons li{
	list-style:none;
	float:right;
	margin-left:8px;
}


ul.social-icons li a.facebook{
	background:url(../images/facebook.png) no-repeat;
	cursor:pointer;
	display:block;
	height:29px;
	width:29px;
}

ul.social-icons li a.facebook:hover{
	background:url(../images/facebook_h.png) no-repeat;
}

ul.social-icons li a.twitter{
	background:url(../images/twitter.png) no-repeat;
	cursor:pointer;
	display:block;
	height:29px;
	width:29px;
}

ul.social-icons li a.twitter:hover{
	background:url(../images/twitter_h.png) no-repeat;
}

ul.social-icons li a.rss{
	background:url(../images/rss.png) no-repeat;
	cursor:pointer;
	display:block;
	height:29px;
	width:29px;
}

ul.social-icons li a.rss:hover{
	background:url(../images/rss_h.png) no-repeat;
}

ul.social-icons li a.email{
	background:url(../images/email.png) no-repeat;
	cursor:pointer;
	display:block;
	height:29px;
	width:29px;
}

ul.social-icons li a.email:hover{
	background:url(../images/email_h.png) no-repeat;
}

.down-f{
	margin-top:12px !important;
}

.copyright-bar{
	width:964px;
	float:left;
	margin-top:20px;
	background:#1e1d1d;
	border-top:1px solid #333333;
	padding:0px 15px;
	color:#a1a1a1;
	height:70px;
}
.footer-phone{
    color: #1d9bb9;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin: 15px 10px 0 0;
    text-align: right;
    width: 137px;
}

.copyright{
	float:left;
	margin-top:18px;
}

.footer-logo{
	float:right;
	margin-top:-7px;
}
.footerr
{
margin-top:12px;
}














ul.points{
	margin:0;
	padding:0;
	margin-bottom:15px;
}

ul.points li{
	list-style:none;
	background:url(../images/points-bullet.png) 0 6px no-repeat;
	margin-bottom:5px;
	padding-left:11px;
	padding-top:0px;
	text-align:left;
	line-height:normal;
}




.rightform{
	float:left;
	width:235px;
	margin-bottom:40px;
	background:#1f7589;
	border:10px solid #35adc6;
	padding:10px 10px 10px 10px;
	color:#fff;
	position:relative;
}

.rightform input,select,textarea{
	border: 1px solid #185765;
    box-shadow: 0 2px 4px 0 #ABABAB inset;
    color: #4D4D4D;
    font-size: 13px;
    height: 16px;
    outline: medium none;
    padding: 2px 5px;
	width:224px !important;
	font-family:Arial, Helvetica, sans-serif;
}
.rightform input.wpcf7-submit{
	background:#333333;width:100px !important;margin-top:5px;cursor:pointer;
margin-bottom:10px;color:#fff;font:bold;padding:5px;height:28px;
	}
.rightform textarea{
	height:50px;
}

.rightform h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #3e8798;
	color:#fff;
	font-weight:bold;
}

.rightform p{
	margin-top:5px;
}

.rightform-corner-edge{
	background: url(../images/right-form-curve-img.png) no-repeat;
    top: -24px;
    height: 14px;
    right: -10px;
    position: absolute;
    width: 14px;
}
.show{
color:#266B7B
}
.discount-block-main{
	background:url(../images/dicount-block-bg.png) repeat-x bottom #fff;
	border:3px solid #e7e8e8;
	padding:5px 8px;
	width:416px;
	font-size:12px;
	line-height:20px;
	float:right;
	
}